RubyGems Navigation menu

dse-driver 2.1.4

A pure Ruby driver for DataStax Enterprise

Versions:

  1. 2.1.4 - April 01, 2020 java (28.5 KB)
  2. 2.1.4 - April 01, 2020 (28.5 KB)
  3. 2.1.3 - August 23, 2018 (28.5 KB)
  4. 2.1.3 - August 23, 2018 java (28.5 KB)
  5. 2.1.2 - January 29, 2018 (28.5 KB)
Show all versions (20 total)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.6
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • Sandeep Tamhankar

    SHA 256 checksum:

    805413f43dbc368ef006432863155985528dbe3b6c13d312ec8e8ee6e85ab093

    Total downloads 9,196

    For this version 353

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.2.0

    Links: